<?xml version="1.0" encoding="utf-8" ?>
<solution version="5.4.0">
	<component comid="PdfPrinter">
		<deploySection>
			<deploy comid="PDFPrinter" order="1" unit="directory" os="na" bit="na" source=":sourcedir\oitPdfPrinter" target=":installdir\oitPdfPrinter" overwite="na" register="na"/>
			<deploy comid="PDFPrinter" order="2" unit="directory" os="na" bit="32" source=":sourcedir\Redmon\32" target=":installdir\oitPdfPrinter\redmon" overwite="na" register="na"/>
			<deploy comid="PDFPrinter" order="3" unit="directory" os="na" bit="64" source=":sourcedir\Redmon\64" target=":installdir\oitPdfPrinter\redmon" overwite="na" register="na"/>
			<deploy comid="PDFPrinter" order="4" unit="directory" os="na" bit="32" source=":sourcedir\oitPdf\32" target=":installdir\oitPdfPrinter\oitPdf" overwite="na" register="na"/>
			<deploy comid="PDFPrinter" order="5" unit="directory" os="na" bit="64" source=":sourcedir\oitPdf\64" target=":installdir\oitPdfPrinter\oitPdf" overwite="na" register="na"/>
			<deploy comid="PDFPrinter" order="6" unit="directory" os="vista" bit="32" source=":sourcedir\PrinterDriver\vista-32" target=":installdir\oitPdfPrinter\PrinterDriver" overwite="na" register="na"/>
			<deploy comid="PDFPrinter" order="7" unit="directory" os="vista" bit="64" source=":sourcedir\PrinterDriver\vista-64" target=":installdir\oitPdfPrinter\PrinterDriver" overwite="na" register="na"/>
			<deploy comid="PDFPrinter" order="6" unit="directory" os="win7" bit="32" source=":sourcedir\PrinterDriver\win7-32" target=":installdir\oitPdfPrinter\PrinterDriver" overwite="na" register="na"/>
			<deploy comid="PDFPrinter" order="7" unit="directory" os="win7" bit="64" source=":sourcedir\PrinterDriver\win7-64" target=":installdir\oitPdfPrinter\PrinterDriver" overwite="na" register="na"/>
			<deploy comid="PDFPrinter" order="6" unit="directory" os="win8" bit="32" source=":sourcedir\PrinterDriver\win8-32" target=":installdir\oitPdfPrinter\PrinterDriver" overwite="na" register="na"/>
			<deploy comid="PDFPrinter" order="7" unit="directory" os="win8" bit="64" source=":sourcedir\PrinterDriver\win8-64" target=":installdir\oitPdfPrinter\PrinterDriver" overwite="na" register="na"/>
			<deploy comid="PDFPrinter" order="8" unit="directory" os="2008" bit="32" source=":sourcedir\PrinterDriver\2008-32" target=":installdir\oitPdfPrinter\PrinterDriver" overwite="na" register="na"/>
			<deploy comid="PDFPrinter" order="9" unit="directory" os="2008" bit="64" source=":sourcedir\PrinterDriver\2008-64" target=":installdir\oitPdfPrinter\PrinterDriver" overwite="na" register="na"/>
			<deploy comid="PDFPrinter" order="9" unit="directory" os="2012" bit="64" source=":sourcedir\PrinterDriver\2012-64" target=":installdir\oitPdfPrinter\PrinterDriver" overwite="na" register="na"/>
			<deploy comid="PDFPrinter" order="10" unit="directory" os="Windows XP" bit="32" source=":sourcedir\PrinterDriver\Windows XP-32" target=":installdir\oitPdfPrinter\PrinterDriver" overwite="na" register="na"/>
			<deploy comid="PDFPrinter" order="13" unit="directory" os="2000" bit="32" source=":sourcedir\PrinterDriver\2000-32" target=":installdir\oitPdfPrinter\PrinterDriver" overwite="na" register="na"/>
			<deploy comid="PDFPrinter" order="11" unit="directory" os="2003" bit="32" source=":sourcedir\PrinterDriver\2003-32" target=":installdir\oitPdfPrinter\PrinterDriver" overwite="na" register="na"/>
			<deploy comid="PDFPrinter" order="12" unit="directory" os="2003" bit="64" source=":sourcedir\PrinterDriver\2003-64" target=":installdir\oitPdfPrinter\PrinterDriver" overwite="na" register="na"/>
		</deploySection>
		<install>
			<step comid="PDFPrinter" action="install" order="1" subaction="copy" params="na" subparams="na"/>
			<step comid="PDFPrinter" action="install" order="2" subaction="execute" params=":installdir\oitPdfPrinter\redmon\setup.exe" subparams="/s"/>
			<step comid="PDFPrinter" action="install" order="3" subaction="execute" params=":installdir\oitPdfPrinter\oitPDFPrinterInstall.exe" subparams="/action:install &quot;/path::installdir\oitPdfPrinter&quot; ,&gt;printerdriverspecification"/>
		</install>
		<uninstall>
			<step comid="PDFPrinter" action="uninstall" order="1" subaction="execute" params=":installdir\oitPdfPrinter\oitPDFPrinterInstall.exe" subparams="/action:uninstall &quot;/path::installdir\oitPdfPrinter&quot; ,&gt;printerdriverspecification"/>
			<step comid="PDFPrinter" action="uninstall" order="2" subaction="delete" params="na" subparams="na"/>
		</uninstall>		
		<printerdriverspecificationSection>
			<printerdriverspecification>
				<comid>PDFPrinter</comid>
				<os>vista</os>
				<bit>32</bit>
				<driver>PSCRIPT5.DLL</driver>
				<data>HPMCPD25.PPD</data>
				<config>PS5UI.DLL</config>
				<help>PSCRIPT.HLP</help>
				<dependent>HPZENLHN.CHM\0\0</dependent>
			</printerdriverspecification>
			<printerdriverspecification>
				<comid>PDFPrinter</comid>
				<os>win7</os>
				<bit>32</bit>
				<driver>PSCRIPT5.DLL</driver>
				<data>HPMCPD25.PPD</data>
				<config>PS5UI.DLL</config>
				<help>PSCRIPT.HLP</help>
				<dependent>HPZENLHN.CHM\0\0</dependent>
			</printerdriverspecification>
			<printerdriverspecification>
				<comid>PDFPrinter</comid>
				<os>win8</os>
				<bit>32</bit>
				<driver>PSCRIPT5.DLL</driver>
				<data>HPMCPD25.PPD</data>
				<config>PS5UI.DLL</config>
				<help>PSCRIPT.HLP</help>
				<dependent>HPZENLHN.CHM\0\0</dependent>
			</printerdriverspecification>
			<printerdriverspecification>
				<comid>PDFPrinter</comid>
				<os>vista</os>
				<bit>64</bit>
				<driver>PSCRIPT5.DLL</driver>
				<data>HP4550_6.PPD</data>
				<config>PS5UI.DLL</config>
				<help>PSCRIPT.HLP</help>
				<dependent>HPCJRRPS.DLL\0\0</dependent>
			</printerdriverspecification>
			<printerdriverspecification>
				<comid>PDFPrinter</comid>
				<os>win7</os>
				<bit>64</bit>
				<driver>PSCRIPT5.DLL</driver>
				<data>HPMCPD25.PPD</data>
				<config>PS5UI.DLL</config>
				<help>PSCRIPT.HLP</help>
				<dependent>HPZLSLHN.DLL\0\0</dependent>
			</printerdriverspecification>
			<printerdriverspecification>
				<comid>PDFPrinter</comid>
				<os>win8</os>
				<bit>64</bit>
				<driver>PSCRIPT5.DLL</driver>
				<data>HPMCPD25.PPD</data>
				<config>PS5UI.DLL</config>
				<help>PSCRIPT.HLP</help>
				<dependent>HPZLSLHN.DLL\0\0</dependent>
			</printerdriverspecification>
			<printerdriverspecification>
				<comid>PDFPrinter</comid>
				<os>2008</os>
				<bit>32</bit>
				<driver>PSCRIPT5.DLL</driver>
				<data>HPMCPD25.PPD</data>
				<config>PS5UI.DLL</config>
				<help>PSCRIPT.HLP</help>
				<dependent>HPZENLHN.CHM\0\0</dependent>
			</printerdriverspecification>
			<printerdriverspecification>
				<comid>PDFPrinter</comid>
				<os>2008</os>
				<bit>64</bit>
				<driver>PSCRIPT5.DLL</driver>
				<data>HP4550_6.PPD</data>
				<config>PS5UI.DLL</config>
				<help>PSCRIPT.HLP</help>
				<dependent>HPCJRRPS.DLL\0\0</dependent>
			</printerdriverspecification>
			<printerdriverspecification>
				<comid>PDFPrinter</comid>
				<os>2012</os>
				<bit>64</bit>
				<driver>PSCRIPT5.DLL</driver>
				<data>HP4550_6.PPD</data>
				<config>PS5UI.DLL</config>
				<help>PSCRIPT.HLP</help>
				<dependent>HPCJRRPS.DLL\0\0</dependent>
			</printerdriverspecification>
			<printerdriverspecification>
				<comid>PDFPrinter</comid>
				<os>Windows XP</os>
				<bit>32</bit>
				<driver>PSCRIPT4.DLL</driver>
				<data>HP4550_6.PPD</data>
				<config>PS4UI.DLL</config>
				<help>PSCRIPT4.HLP</help>
				<dependent>\0\0</dependent>
			</printerdriverspecification>
			<printerdriverspecification>
				<comid>PDFPrinter</comid>
				<os>2000</os>
				<bit>32</bit>
				<driver>PSCRIPT4.DLL</driver>
				<data>HP4550_6.PPD</data>
				<config>PS4UI.DLL</config>
				<help>PSCRIPT4.HLP</help>
				<dependent>\0\0</dependent>
			</printerdriverspecification>
			<printerdriverspecification>
				<comid>PDFPrinter</comid>
				<os>2003</os>
				<bit>32</bit>
				<driver>PSCRIPT5.DLL</driver>
				<data>HPB45507.PPD</data>
				<config>PS5UI.DLL</config>
				<help>PSCRIPT.HLP</help>
				<dependent>HPCJRRPS.DLL\0\0</dependent>
			</printerdriverspecification>
			<printerdriverspecification>
				<comid>PDFPrinter</comid>
				<os>2003</os>
				<bit>64</bit>
				<driver>PSCRIPT5.DLL</driver>
				<data>HP4550_6.PPD</data>
				<config>PS5UI.DLL</config>
				<help>PSCRIPT.HLP</help>
				<dependent>HPCJRRPS.DLL\0\0</dependent>
			</printerdriverspecification>
    </printerdriverspecificationSection>
	</component>
	<component comid="MainApplication">
		<deploySection>
			<deploy comid="MainApplication" order="1" unit="directory" os="na" bit="na" source=":sourcedir\oitApplication" target=":installdir\oitApplication" overwite="na" register="na"/>
			<deploy comid="MainApplication" order="2" unit="directory" os="na" bit="na" source=":sourcedir\oitCommon" target=":installdir\oitCommon" overwite="na" register="na"/>
			<deploy comid="MainApplication" order="3" unit="directory" os="na" bit="na" source=":sourcedir\oitStartUp" target=":installdir\oitStartUp" overwite="na" register="na"/>
			<deploy comid="MainApplication" order="4" unit="directory" os="na" bit="na" source=":sourcedir\oitDocuments" target=":installdir\oitDocuments" overwite="na" register="na"/>
			<deploy comid="MainApplication" order="5" unit="directory" os="na" bit="na" source=":sourcedir\oitTemplates" target=":installdir\oitTemplates" overwite="na" register="na"/>
			<deploy comid="MainApplication" order="6" unit="file" os="na" bit="na" source=":sourcedir\misc\asycfilt.dll" target=":system32\asycfilt.dll" overwite="no" register="no"/>
			<deploy comid="MainApplication" order="7" unit="file" os="na" bit="na" source=":sourcedir\misc\mfc42.dll" target=":system32\mfc42.dll" overwite="no" register="yes"/>
			<deploy comid="MainApplication" order="8" unit="file" os="na" bit="na" source=":sourcedir\misc\MSVBVM60.DLL" target=":system32\MSVBVM60.DLL" overwite="no" register="yes"/>
			<deploy comid="MainApplication" order="9" unit="file" os="na" bit="na" source=":sourcedir\misc\msvcp60.dll" target=":system32\msvcp60.dll" overwite="no" register="no"/>
			<deploy comid="MainApplication" order="10" unit="file" os="na" bit="na" source=":sourcedir\misc\msvcr71.dll" target=":system32\msvcr71.dll" overwite="no" register="no"/>
			<deploy comid="MainApplication" order="11" unit="file" os="na" bit="na" source=":sourcedir\misc\msvcrt.dll" target=":system32\msvcrt.dll" overwite="no" register="no"/>
			<deploy comid="MainApplication" order="12" unit="file" os="na" bit="na" source=":sourcedir\misc\oleaut32.dll" target=":system32\oleaut32.dll" overwite="no" register="yes"/>
			<deploy comid="MainApplication" order="13" unit="file" os="na" bit="na" source=":sourcedir\misc\olepro32.dll" target=":system32\olepro32.dll" overwite="no" register="yes"/>
			<deploy comid="MainApplication" order="14" unit="file" os="na" bit="na" source=":sourcedir\misc\scrrun.dll" target=":system32\scrrun.dll" overwite="no" register="yes"/>
			<deploy comid="MainApplication" order="15" unit="file" os="na" bit="na" source=":sourcedir\misc\SSubTmr6.dll" target=":system32\SSubTmr6.dll" overwite="no" register="yes"/>
			<deploy comid="MainApplication" order="16" unit="file" os="na" bit="na" source=":sourcedir\misc\stdole2.tlb" target=":system32\stdole2.tlb" overwite="no" register="no"/>
			<deploy comid="MainApplication" order="17" unit="file" os="na" bit="na" source=":sourcedir\misc\VB6STKIT.DLL" target=":system32\VB6STKIT.DLL" overwite="no" register="no"/>
			<deploy comid="MainApplication" order="18" unit="file" os="na" bit="na" source=":sourcedir\misc\comctl32.ocx" target=":system32\comctl32.ocx" overwite="no" register="yes"/>
			<deploy comid="MainApplication" order="19" unit="file" os="na" bit="na" source=":sourcedir\misc\Comdlg32.ocx" target=":system32\Comdlg32.ocx" overwite="no" register="yes"/>
			<deploy comid="MainApplication" order="20" unit="file" os="na" bit="na" source=":sourcedir\misc\MSCAL.OCX" target=":system32\MSCAL.OCX" overwite="no" register="yes"/>
			<deploy comid="MainApplication" order="21" unit="file" os="na" bit="na" source=":sourcedir\misc\MSCOMCT2.OCX" target=":system32\MSCOMCT2.OCX" overwite="no" register="yes"/>
			<deploy comid="MainApplication" order="22" unit="file" os="na" bit="na" source=":sourcedir\misc\MSCOMCTL.OCX" target=":system32\MSCOMCTL.OCX" overwite="no" register="yes"/>
			<deploy comid="MainApplication" order="23" unit="file" os="na" bit="na" source=":sourcedir\misc\MSFLXGRD.OCX" target=":system32\MSFLXGRD.OCX" overwite="no" register="yes"/>
			<deploy comid="MainApplication" order="24" unit="file" os="na" bit="na" source=":sourcedir\misc\TABCTL32.OCX" target=":system32\TABCTL32.OCX" overwite="no" register="yes"/>
			<deploy comid="MainApplication" order="25" unit="file" os="na" bit="32" source=":sourcedir\oitAddin\organiseitAddinWiz32.exe" target=":installdir\oitAddin\organiseitAddinWiz32.exe" overwite="na" register="na"/>
			<deploy comid="MainApplication" order="26" unit="file" os="na" bit="64" source=":sourcedir\oitAddin\organiseitAddinWiz64.exe" target=":installdir\oitAddin\organiseitAddinWiz64.exe" overwite="na" register="na"/>
		</deploySection>
		<processcheckSection>
			<processcheck comid="MainApplication" os="na" bit="na" processtype="executable" process="organiseit" target=":installdir\oitApplication\organiseit.exe" autostop="no" autostart="no"/>
			<processcheck comid="MainApplication" os="na" bit="na" processtype="executable" process="oitNew" target=":installdir\oitApplication\oitnew.exe" autostop="no" autostart="no"/>
			<!--<processcheck comid="MainApplication" os="na" bit="na" processtype="executable" process="heretothere" target=":installdir\oitApplication\heretothere.exe" autostop="no" autostart="yes"/>-->
			<processcheck comid="MainApplication" os="na" bit="na" processtype="executable" process="oitStartUp" target=":installdir\oitStartUp\oitStartUp.exe" autostop="no" autostart="yes"/>
			<processcheck comid="MainApplication" os="na" bit="na" processtype="executable" process="Administration" target=":installdir\oitAdministration\Administration.exe" autostop="no" autostart="no"/>
			<processcheck comid="MainApplication" os="na" bit="na" processtype="executable" process="ImportWizard" target=":installdir\oitAdministration\ImportWizard.exe" autostop="no" autostart="no"/>
			<processcheck comid="MainApplication" os="na" bit="na" processtype="executable" process="oitPDFPrinter" target=":installdir\oitPDFPrinter\oitPDFPrinter.exe" autostop="no" autostart="no"/>
			<processcheck comid="MainApplication" os="na" bit="na" processtype="executable" process="WINWORD" target="na" autostop="no" autostart="no"/>
			<processcheck comid="MainApplication" os="na" bit="na" processtype="executable" process="OUTLOOK" target="na" autostop="no" autostart="no"/>
			<processcheck comid="MainApplication" os="na" bit="na" processtype="executable" process="EXCEL" target="na" autostop="no" autostart="no"/>
			<processcheck comid="MainApplication" os="na" bit="na" processtype="executable" process="POWERPNT" target="na" autostop="no" autostart="no"/>
		</processcheckSection>
		<registerSection>
			<register comid="MainApplication" registerwith="regsvr" os="na" bit="na" file=":installdir\oitApplication\DataTypes.dll"/>
			<register comid="MainApplication" registerwith="oitAddin" os="na" bit="na" file=":installdir\oitAddin\oitAddin.dll"/>
			<register comid="MainApplication" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\IGResizer40.ocx"/>
			<register comid="MainApplication" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\IGThreed40.ocx"/>
			<register comid="MainApplication" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\IGUltraGrid20.ocx"/>
			<register comid="MainApplication" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\OITHotKey.ocx"/>
			<register comid="MainApplication" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\PVLine.ocx"/>
			<register comid="MainApplication" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\PVList.ocx"/>
			<register comid="MainApplication" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\PVPrgbar.ocx"/>
			<register comid="MainApplication" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\PVText.ocx"/>
			<register comid="MainApplication" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\sssplt30.ocx"/>
			<register comid="MainApplication" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\SSTree.ocx"/>
			<register comid="MainApplication" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\IGScroll40.ocx"/>
			<register comid="MainApplication" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\IGTabs40.ocx"/>
			<register comid="MainApplication" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\IGToolBars50.ocx"/>
			<register comid="MainApplication" registerwith="regasm" os="na" bit="na" file=":installdir\oitApplication\oitEvaluator.dll"/>
		</registerSection>
		<shortcutSection>
			<shortcut comid="MainApplication" os="na" bit="na" item="organiseit" file=":installdir\oitApplication\organiseit.exe" location=":CSIDL_COMMON_DESKTOPDIRECTORY"/>
			<shortcut comid="MainApplication" os="na" bit="na" item="organiseit" file=":installdir\oitApplication\organiseit.exe" location=":CSIDL_COMMON_PROGRAMS\organiseit"/>
			<shortcut comid="MainApplication" os="na" bit="na" item="oitnew" file=":installdir\oitApplication\oitnew.exe" location=":CSIDL_COMMON_PROGRAMS\organiseit"/>
			<shortcut comid="MainApplication" os="na" bit="na" item="oit Support" file=":installdir\oitApplication\oit-support.exe" location=":CSIDL_COMMON_PROGRAMS\organiseit"/>
			<!--<shortcut comid="MainApplication" os="na" bit="na" item="HereToThere" file=":installdir\oitApplication\HereToThere.exe" location=":CSIDL_COMMON_STARTUP"/>-->
			<shortcut comid="MainApplication" os="na" bit="na" item="oitStartUp" file=":installdir\oitStartUp\oitStartUp.exe" location=":CSIDL_COMMON_STARTUP"/>
		</shortcutSection>
		<install>
			<step comid="MainApplication" action="install" order="1" subaction="copy" params="na" subparams="na"/>
			<step comid="MainApplication" action="install" order="2" subaction="register" params="na" subparams="na"/>
			<step comid="MainApplication" action="install" order="3" subaction="shortcutscreate" params="na" subparams="na"/>
		</install>
		<uninstall>
			<step comid="MainApplication" action="uninstall" order="1" subaction="shortcutsdelete" params="na" subparams="na"/>
			<step comid="MainApplication" action="uninstall" order="2" subaction="unregister" params="na" subparams="na"/>
			<step comid="MainApplication" action="uninstall" order="3" subaction="delete" params="na" subparams="na"/>
		</uninstall>
	</component>
	<component comid="AdministrationModule">
		<deploySection>
			<deploy comid="AdministrationModule" order="1" unit="directory" os="na" bit="na" source=":sourcedir\oitAdministration" target=":installdir\oitAdministration" overwite="na" register="na"/>
			<deploy comid="AdministrationModule" order="2" unit="directory" os="na" bit="na" source=":sourcedir\oitCommon" target=":installdir\oitCommon" overwite="na" register="na"/>
			<deploy comid="AdministrationModule" order="3" unit="directory" os="na" bit="na" source=":sourcedir\oitDocuments" target=":installdir\oitDocuments" overwite="na" register="na"/>
			<deploy comid="AdministrationModule" order="4" unit="file" os="na" bit="na" source=":sourcedir\misc\asycfilt.dll" target=":system32\asycfilt.dll" overwite="no" register="no"/>
			<deploy comid="AdministrationModule" order="5" unit="file" os="na" bit="na" source=":sourcedir\misc\mfc42.dll" target=":system32\mfc42.dll" overwite="no" register="yes"/>
			<deploy comid="AdministrationModule" order="6" unit="file" os="na" bit="na" source=":sourcedir\misc\MSVBVM60.DLL" target=":system32\MSVBVM60.DLL" overwite="no" register="yes"/>
			<deploy comid="AdministrationModule" order="7" unit="file" os="na" bit="na" source=":sourcedir\misc\msvcp60.dll" target=":system32\msvcp60.dll" overwite="no" register="no"/>
			<deploy comid="AdministrationModule" order="8" unit="file" os="na" bit="na" source=":sourcedir\misc\msvcr71.dll" target=":system32\msvcr71.dll" overwite="no" register="no"/>
			<deploy comid="AdministrationModule" order="9" unit="file" os="na" bit="na" source=":sourcedir\misc\msvcrt.dll" target=":system32\msvcrt.dll" overwite="no" register="no"/>
			<deploy comid="AdministrationModule" order="10" unit="file" os="na" bit="na" source=":sourcedir\misc\oleaut32.dll" target=":system32\oleaut32.dll" overwite="no" register="yes"/>
			<deploy comid="AdministrationModule" order="11" unit="file" os="na" bit="na" source=":sourcedir\misc\olepro32.dll" target=":system32\olepro32.dll" overwite="no" register="yes"/>
			<deploy comid="AdministrationModule" order="12" unit="file" os="na" bit="na" source=":sourcedir\misc\scrrun.dll" target=":system32\scrrun.dll" overwite="no" register="yes"/>
			<deploy comid="AdministrationModule" order="13" unit="file" os="na" bit="na" source=":sourcedir\misc\SSubTmr6.dll" target=":system32\SSubTmr6.dll" overwite="no" register="yes"/>
			<deploy comid="AdministrationModule" order="14" unit="file" os="na" bit="na" source=":sourcedir\misc\stdole2.tlb" target=":system32\stdole2.tlb" overwite="no" register="no"/>
			<deploy comid="AdministrationModule" order="15" unit="file" os="na" bit="na" source=":sourcedir\misc\VB6STKIT.DLL" target=":system32\VB6STKIT.DLL" overwite="no" register="no"/>
			<deploy comid="AdministrationModule" order="16" unit="file" os="na" bit="na" source=":sourcedir\misc\comctl32.ocx" target=":system32\comctl32.ocx" overwite="no" register="yes"/>
			<deploy comid="AdministrationModule" order="17" unit="file" os="na" bit="na" source=":sourcedir\misc\Comdlg32.ocx" target=":system32\Comdlg32.ocx" overwite="no" register="yes"/>
			<deploy comid="AdministrationModule" order="18" unit="file" os="na" bit="na" source=":sourcedir\misc\MSCAL.OCX" target=":system32\MSCAL.OCX" overwite="no" register="yes"/>
			<deploy comid="AdministrationModule" order="19" unit="file" os="na" bit="na" source=":sourcedir\misc\MSCOMCT2.OCX" target=":system32\MSCOMCT2.OCX" overwite="no" register="yes"/>
			<deploy comid="AdministrationModule" order="20" unit="file" os="na" bit="na" source=":sourcedir\misc\MSCOMCTL.OCX" target=":system32\MSCOMCTL.OCX" overwite="no" register="yes"/>
			<deploy comid="AdministrationModule" order="21" unit="file" os="na" bit="na" source=":sourcedir\misc\MSFLXGRD.OCX" target=":system32\MSFLXGRD.OCX" overwite="no" register="yes"/>
			<deploy comid="AdministrationModule" order="22" unit="file" os="na" bit="na" source=":sourcedir\misc\TABCTL32.OCX" target=":system32\TABCTL32.OCX" overwite="no" register="yes"/>
		</deploySection>
		<processcheckSection>
			<processcheck comid="AdministrationModule" os="na" bit="na" processtype="executable" process="Administration" target=":installdir\oitAdministration\Administration.exe" autostop="no" autostart="no"/>
			<processcheck comid="AdministrationModule" os="na" bit="na" processtype="executable" process="ImportWizard" target=":installdir\oitAdministration\ImportWizard.exe" autostop="no" autostart="no"/>
		</processcheckSection>
		<registerSection>
			<register comid="AdministrationModule" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\IGResizer40.ocx"/>
			<register comid="AdministrationModule" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\IGThreed40.ocx"/>
			<register comid="AdministrationModule" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\IGUltraGrid20.ocx"/>
			<register comid="AdministrationModule" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\OITHotKey.ocx"/>
			<register comid="AdministrationModule" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\PVLine.ocx"/>
			<register comid="AdministrationModule" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\PVList.ocx"/>
			<register comid="AdministrationModule" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\PVPrgbar.ocx"/>
			<register comid="AdministrationModule" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\PVText.ocx"/>
			<register comid="AdministrationModule" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\sssplt30.ocx"/>
			<register comid="AdministrationModule" registerwith="regsvr" os="na" bit="na" file=":installdir\oitCommon\SSTree.ocx"/>
		</registerSection>
		<shortcutSection>
			<shortcut comid="AdministrationModule" os="na" bit="na" item="Administration" file=":installdir\oitAdministration\Administration.exe" location=":CSIDL_COMMON_PROGRAMS\organiseit"/>
			<shortcut comid="AdministrationModule" os="na" bit="na" item="ImportWizard" file=":installdir\oitAdministration\ImportWizard.exe" location=":CSIDL_COMMON_PROGRAMS\organiseit"/>
		</shortcutSection>
		<install>
			<step comid="AdministrationModule" action="install" order="1" subaction="copy" params="na" subparams="na"/>
			<step comid="AdministrationModule" action="install" order="2" subaction="register" params="na" subparams="na"/>
			<step comid="AdministrationModule" action="install" order="3" subaction="shortcutscreate" params="na" subparams="na"/>
		</install>
		<uninstall>
			<step comid="AdministrationModule" action="uninstall" order="1" subaction="shortcutsdelete" params="na" subparams="na"/>
			<step comid="AdministrationModule" action="uninstall" order="2" subaction="unregister" params="na" subparams="na"/>
			<step comid="AdministrationModule" action="uninstall" order="3" subaction="delete" params="na" subparams="na"/>
		</uninstall>
	</component>
	<component comid="Scanner">
		<deploySection>
			<deploy comid="Scanner" order="1" unit="directory" os="na" bit="na" source=":sourcedir\oitScanner" target=":installdir\oitScanner" overwite="na" register="na"/>
			<deploy comid="Scanner" order="2" unit="directory" os="na" bit="32" source=":sourcedir\twain\32" target=":installdir\oitScanner\Twain" overwite="na" register="na"/>
			<deploy comid="Scanner" order="3" unit="directory" os="na" bit="64" source=":sourcedir\twain\64" target=":installdir\oitScanner\Twain" overwite="na" register="na"/>
		</deploySection>
		<processcheckSection>
			<processcheck comid="Scanner" os="na" bit="na" processtype="executable" process="oitScanner" target=":installdir\oitScanner\oitScanner.exe" autostop="no" autostart="no"/>
		</processcheckSection>
		<shortcutSection>
			<shortcut comid="Scanner" os="na" bit="na" item="scanner" file=":installdir\oitScanner\oitScanner.exe" location=":CSIDL_COMMON_PROGRAMS\organiseit"/>
		</shortcutSection>
		<install>
			<step comid="Scanner" action="install" order="1" subaction="copy" params="na" subparams="na"/>
			<step comid="Scanner" action="install" order="2" subaction="shortcutscreate" params="na" subparams="na"/>
		</install>
		<uninstall>
			<step comid="Scanner" action="uninstall" order="1" subaction="shortcutsdelete" params="na" subparams="na"/>
			<step comid="Scanner" action="uninstall" order="2" subaction="delete" params="na" subparams="na"/>
		</uninstall>
	</component>
	<component comid="WebService">
		<deploySection>
			<deploy comid="WebService" order="1" unit="directory" os="na" bit="na" source=":sourcedir\oitWeb" target=":installdir\oitWeb" overwite="na" register="na"/>
			<deploy comid="WebService" order="2" unit="directory" os="na" bit="na" source=":sourcedir\oitMonitoring" target=":installdir\oitMonitoring" overwite="na" register="na"/>
			<deploy comid="WebService" order="3" unit="directory" os="na" bit="na" source=":sourcedir\oitArchiving" target=":installdir\oitArchiving" overwite="na" register="na"/>
			<deploy comid="WebService" order="4" unit="directory" os="na" bit="na" source=":sourcedir\oitStartUp" target=":installdir\oitStartUp" overwite="na" register="na"/>
			<deploy comid="WebService" order="5" unit="directory" os="na" bit="na" source=":sourcedir\oitDocuments" target=":installdir\oitDocuments" overwite="na" register="na"/>
		</deploySection>
		<processcheckSection>
			<processcheck comid="WebService" os="na" bit="na" processtype="executable" process="MonitoringConfigurator" target=":installdir\oitMonitoring\MonitoringConfigurator.exe" autostop="no" autostart="no"/>
			<processcheck comid="WebService" os="na" bit="na" processtype="service" process="oitMonitoringService" target=":installdir\oitMonitoring\oitMonitoringService.exe" autostop="yes" autostart="yes"/>
			<processcheck comid="WebService" os="na" bit="na" processtype="service" process="oitArchivingService" target=":installdir\oitArchiving\oitArchiving.exe" autostop="yes" autostart="yes"/>
			<processcheck comid="WebService" os="na" bit="na" processtype="executable" process="oitStartUp" target=":installdir\oitStartUp\oitStartUp.exe" autostop="no" autostart="yes"/>
		</processcheckSection>
		<shortcutSection>
			<shortcut comid="WebService" os="na" bit="na" item="configurator" file=":installdir\oitMonitoring\MonitoringConfigurator.exe" location=":CSIDL_COMMON_PROGRAMS\organiseit"/>
			<shortcut comid="WebService" os="na" bit="na" item="oitStartUp" file=":installdir\oitStartUp\oitStartUp.exe" location=":CSIDL_COMMON_STARTUP"/>
		</shortcutSection>
		<install>
			<step comid="WebService" action="install" order="1" subaction="copy" params="na" subparams="na"/>
			<step comid="WebService" action="install" order="2" subaction="shortcutscreate" params="na" subparams="na"/>
		</install>
		<uninstall>
			<step comid="WebService" action="uninstall" order="1" subaction="shortcutsdelete" params="na" subparams="na"/>
			<step comid="WebService" action="uninstall" order="2" subaction="delete" params="na" subparams="na"/>
		</uninstall>
	</component>
</solution>
